Subject: Re: Openldap &Openexchange install
To: None <>
From: None <>
List: tech-pkg
Date: 12/23/2005 14:49:02
On Fri, Dec 23, 2005 at 02:45:57PM +0100, haad wrote:
> But some week ago I try to use their ldif written for openldap2.3.11 and
> got some errors for example with their OpenLDAPaci: structure.

Please retry using the 2.3.4 schemata instead of the 2.3.11. Independent
of whether that fixes the problem, please post the error, we might be
able to fix it. I just don't have to time to work through the install
guides myself, since I don't have any need for OpenExchange.